Loading...
Searching...
No Matches
bulkcfg::BulkConfiguration::Settings Struct Reference

Settings. More...

`import <BulkConfiguration.idl;`

## Public Attributes

vector< FilterProfile > | filterProfiles
| Defined filter profiles.
string | defaultProfileName
| Name of the default profile.

## Detailed Description

Settings.

Definition at line 67 of file BulkConfiguration.idl.

## Member Data Documentation

## defaultProfileName

string bulkcfg::BulkConfiguration::Settings::defaultProfileName

Name of the default profile.

Definition at line 69 of file BulkConfiguration.idl.

## filterProfiles

vector<FilterProfile> bulkcfg::BulkConfiguration::Settings::filterProfiles

Defined filter profiles.

Definition at line 68 of file BulkConfiguration.idl.

The documentation for this struct was generated from the following file:

- BulkConfiguration.idl